
#stacks_in_8_page0 {
	border: solid rgba(132, 59, 29, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_10_page0 {
	padding:  10px;
}

#stacks_in_14_page0 {
	border: solid rgba(92, 84, 90, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_15_page0 {
	padding:  10px;
}

#stacks_in_22_page0 {
	border: solid rgba(132, 123, 19, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_23_page0 {
	padding:  10px;
}

#stacks_in_30_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_34_page0 {
	border: solid rgba(132, 59, 29, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_35_page0 {
	padding:  10px;
}

#stacks_in_38_page0 {
	border: solid rgba(92, 84, 90, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_39_page0 {
	padding:  10px;
}

#stacks_in_42_page0 {
	border: solid rgba(132, 123, 19, 1.00);
	border-width:  2px;
	margin: 10px 0px 0px 0px;
}

#stacks_in_43_page0 {
	padding:  10px;
}

#stacks_in_46_page0 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_7_page0 {
	font-size: 101%;
}
